/*
 * Sign up form.
 */
.non-display{
    display: none;
}

.cta-bottom{
    margin-bottom: 20px;
}
/*
 case-study
*/

.case-study .inner-content {
    width: 55.8%;
    background: rgba(0,0,0, 0.6);
    padding: 17px 80px 24px 20px;
    height: auto;
    margin-left: 50px;
    margin-top: 7px;
}

.case-study .col-two span {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    padding-left: 1px;
}

.case-study h3 {
    font-weight: 400;
    padding: 12px 0 14px 0;
    line-height: 1.2;
    /*    padding-bottom: 0;*/
}
.case-study-product h3 a{
    font-size: 24px;
    font-weight: normal;
    line-height: 1.29;
}
.case-study-product p{
    font-size: 16px;
    font-family: "adelle-sans",sans-serif;
    font-style: normal;
    font-weight: 200;
    line-height: 1.3;
    padding-bottom: 23px;
    display: none;
}
.case-study .para-16 {
    padding-bottom: 23px;
}

.case-study a {
    display: inline-block;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    padding-left: 1px;
}

.case-study .col-two{
    height: 401px;
    overflow: hidden;
}
.case-study .content-wrapper:after{
    content: "";
    display: block;
    clear: both;
}
.case-study-one .col-two{
    width: 100%;
}
.case-study-one .col-two .inner-content{
    max-width: 650px;
    width: 100%;
}
/* Removed to align all 4 case studies
.case-study .views-field:first-of-type .col-two{
   width: calc(50% - 10px);
}
*/

/*
 case-study-solution
*/
.case-study-solution{
    height: 400px;
    margin-bottom: 5px;
}
.case-study-solution .bg-img2{
    position: absolute;
    width: 100%;
    height: 100%;
}
.case-study-solution .v-middle-wrapper{
    height: 100%;
}
.case-study-solution .inner-content{
    max-width: 391px;
}
.case-study-solution .left-2 {
    padding: 20px;
}

.case-study-solution h5 {
    font-size: 30px;
    font-weight: 400;
    line-height: 1.1;
    margin: 10px 0 13px 0;
}

/*
 press-release
*/

.press-release {
    padding-top: 50px;
    position: relative;
}
.press-release .wrapper{
    max-width: 1300px;
    padding: 0 40px;
}
.press-release .slider{
    width: 100%;
    /*    overflow: hidden;*/
    max-width: 1201px;
    margin: 0 auto;
    /*    border-right: 1px #dadada solid;
        border-bottom: 1px #dadada solid;*/
    border: 1px #dadada solid;
}
.press-release .slide-container{
    width: 10000px;
    float: left;
}
.press-release .owl-item{
    float: left;
    display: block;
}
.press-release .item {
    /*    border-top: 1px #dadada solid;
        border-left: 1px #dadada solid;*/
    height: 460px;
    border-right: 1px #dadada solid;
}

.press-release .inner-item {
    padding: 24px 39px 66px 29px;
}

.press-release span {
    font-size: 12px;
    color: #ffa300;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2;
    font-style: normal;
}

.press-release .press-title {
    margin: 15px 0 12px 0;
}

.press-release .press-title h3 {
    color: #414141;
    line-height: 1.2;
    text-transform: none;
    min-height: 108px;
}

.press-release .press-title h3 {
    font-size: 24px;
    line-height: 1.29;
}

.press-release .date {
    font-size: 14px;
    color: #414141;
    font-weight: 400;
    text-transform: none;
}

.press-release .press-content {
    margin: 18px 0 17px 0;
}

.press-release .press-content .para-16 {
    color: #414141;
    text-transform: none;
}
.press-release .press-content p{
    color: #414141;
    text-transform: none;
    font-size: 16px;
    font-family: "adelle-sans",sans-serif;
    font-style: normal;
    font-weight: 200;
    line-height: 1.3;
}
.press-release a {
    font-size: 14px;
    font-weight: 700;
    position: relative;
    text-transform: none;
    font-style: normal;
}

.press-release .press-link {
    color: #414141;
    font-size: 14px;
    font-weight: 700;
}

.press-release .wrapper {
    position: relative;
}

.press-release .prev {
    display: table;
    text-align: center;
    width: 49px;
    height: 50px;
    background: #fff;
    border: 1px #dadada solid;
}

.press-release .prev div,
.press-release .next div {
    display: table-cell;
    vertical-align: middle;
}

.press-release .next {
    display: table;
    text-align: center;
    width: 49px;
    height: 50px;
    background: #fff;
    border: 1px #dadada solid;

}

.press-release .slide-btn .prev, .slide-btn .next {
    display: block;
}

.press-release .slide-btn {
    position: absolute;
    top: 0;
    right: 0px;
}

.press-release .slide-btn .prev {
    background-position: -52px -1px;
    margin-bottom: 10px;
}

.press-release .slide-btn .next {
    background-position: -52px -1px;
}

/*
 video-section-platform
*/

.video-section-platform .row {
    height: 450px;
    position: relative;
}

.video-section-platform .mid-box {
    height: 500px
}

.video-section-platform .grey-box {
    background: #dadada;
    width: calc(49.86% - 10px);
    height: 450px;
    position: absolute;
    top: 0;
    left: 0;
}
.video-section-platform .inner-img{
    height: 100%;
    overflow: hidden;
}
.video-section-platform .box-img {
    width: calc(49.86% - 10px);
}

.video-section-platform .play-box,
.video-section-platform .white-box {
    width: calc(50.14% + 10px);
}
.video-section-platform .play-box .v-middle-wrapper,
.video-section-platform .white-box .v-middle-wrapper{
    padding-right: 19px;
}
.video-section-platform .grey-box  .v-middle.first {
    padding: 91px 98px 0 117px;
    vertical-align: top;
}

.video-section-platform .play-box.second {
    top: -25px;
}

.video-section-platform .col-two.grey-box.second {
    top: 0px;
}

.video-section-platform .grey-box .v-middle.second {
    padding: 75px 98px 0 117px;
    vertical-align: top;

}

.video-section-platform .grey-box .v-middle-inner {
    text-align: right;
}

.video-section-platform h2 {
    color: #414141;
    line-height: 1.16;
    font-size: 38px;
}

.video-section-platform h5 {
    color: #414141;
    font-weight: 400;
    margin: 30px 1px 30px 1px;
    line-height: 1.25;
}

.video-section-platform .first h5 {
    color: #414141;
    font-weight: 400;
    margin: 25px 2px 29px 2px;
    line-height: 1.25;
}

.inner-img > img {
    width: 100%;
}

.video-section-platform .white-box h5 {
    color: #414141;
    font-weight: 400;
    margin: 31px 2px 31px 2px;
    line-height: 1.25;
}

.play-box {
    background: #000;
    height: 500px;
    z-index: 2;
    position: absolute;
    top: -25px;
    right: 0;
    width: 50.14%;
}

.video-section-platform .white-box .v-middle {
    padding: 121px 100px 0 96px;
    vertical-align: top;
}

.box-img {
    position: absolute;
    top: 0;
    z-index: 1;
    overflow: hidden;
}
.video-section-platform .box-img .bg-img > img {
    height: 500px;
    width: auto;
}

.video-section-platform .white-box {
    background: #fff;
    position: absolute;
    top: 0;
    right: 0;
}

.video-section-platform .white-box .v-middle-inner {
    text-align: left;
}

/*
 banner-section-blog
*/

.banner-section-blog {
    z-index: 1;
    background: #f2f2f2;
}
.banner-section-blog .wrapper > .link:before{
    border-width: 6px 7px 6px 0px;
    border-color: transparent #ffa300 transparent transparent;
    display: inline-block;
    margin-right: 7px;
}
.banner-section-blog .wrapper > .link:hover:before{
    padding-left: 0;
    margin-right: 13px;

}
.banner-section-blog .link {
    font-size: 14px;
    font-weight: 600;
    color: #414141;
    margin: 34px 0 38px;
    display: inline-block;
}

.blog-slider-wrapper .fade-slider.move-up.blog-container {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
}

.blog-slider-wrapper .slider-container {
    width: 100%;
    height:100%;
    margin: 0px 0 192px;
}

.blog-slider-wrapper .slide-item.prev-active {
    z-index: 2;
}

.blog-slider-wrapper .slide-item {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
}
.blog-slider-wrapper .slide-item img{
    width: 100%;
}
.blog-slider-wrapper .slide-item.active {
    z-index: 1;
}

.banner-section-blog .slide-btn {
    overflow: hidden;
    position: absolute;
    left: -60px;
    width: 50px;
    top: 1px;
}    

.banner-section-blog .prev div,
.banner-section-blog .next div {
    display: table-cell;
    vertical-align: middle;
}

.banner-section-blog .social-right {
    position: absolute;
    top: 2px;
    right: -56px;
    width: 50px;
}
.banner-section-blog .social-right a.at-share-btn > span.at-icon-wrapper {
    width: 50px !important;
    height: 48px !important;
    text-align: center;
    padding: 8px 0 0px;
}
.banner-section-blog .social-right a.at-share-btn {
    margin-top: -2px !important;
    max-width: 100%;
    max-height: 100%;
}

.banner-section-blog .social-right ul {
    text-align: center;
    margin-top: 0;
}
.banner-section-blog .social-right ul li {
    width: 48px;
    height: 48px;
    padding-top: 15px;
}
.banner-section-blog .social-right .share-icon{
    background: #fff;
    height: 56px;
    overflow: hidden;
    padding-top: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    display: none;
}
.banner-section-blog .social-right .share-icon:hover{
    background: #ff8a00;
}
.banner-section-blog .social-right .share-icon:hover img{
    margin-top: -56px;
}
.banner-section-blog .social-right ul li:nth-of-type(1) {
    background: #39579a;
    height: 56px;
    padding-top: 13px;
}

.banner-section-blog .social-right ul li:nth-of-type(1) p {
    font-size: 10px;
    margin: 6px 0 0;
    font-weight: 600;
    display: block;
}

.banner-section-blog .social-right ul li:nth-of-type(2) {
    background: #059ff5;
}

.banner-section-blog .social-right ul li:nth-of-type(3) {
    background: #848484;
}

.banner-section-blog .social-right ul li:nth-of-type(4) {
    background: #738a8e;
}

.banner-section-blog .social-right ul li:nth-of-type(5) {
    background: #ff6449;
    height: 56px;
}

.banner-section-blog .social-right ul li:nth-of-type(5) p {
    font-size: 10px;
    margin: 10px 0 0;
    font-weight: 600;
    display: block;
}

.banner-section-blog .social-right ul li p {
    font-size: 10px;
    font-weight: 600;
    display: none;
}

.banner-section-blog .bg-blue {
    height: 325px;
    position: relative;
    overflow: hidden;
}

.banner-section-blog .bg-blue img {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: auto;
}
.banner-section-blog .bg-blue div:first-child{
    height: 100%;
}
.banner-section-blog .bg-blue .text-container > span:first-child {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
}
.blog-head {
    text-align: center;
    position: absolute;
    top: 57px;
    left: 0;
    width: 100%;
    z-index: 2; /* set to 2 to distinguish background overlay from text */
}
.banner-section-blog .text-container{
    max-width: 770px;
}
.banner-section-blog .blog-head > span {
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    margin-right: 2px;
    text-decoration: none;
    margin: 0 0 0 10px;
}

.banner-section-blog .blog-head .date {
    padding: 0;
    text-transform: none;
    text-decoration: none;
    font-size: 14px;
    margin: 0 0 0 10px;
}
.banner-section-blog .blog-head > span.date:after,
.banner-section-blog .blog-head > span.date:before{
    content: "";
    display: inline-block;
    background: #fff;
    height: 13px;
    width: 1px;
    margin-bottom: -1px;
}
.banner-section-blog .blog-head > span.date:after{
    margin-left: 10px;
    margin-right: 7px;
}
.banner-section-blog .blog-head > span.date:before{
    margin-left: 10px;
    margin-right: 12px;
}
.banner-section-blog h3,
.banner-section-blog .blog-head h3 span{
    font-size: 36px;
    line-height: 1;
    margin: 14px 0 12px 0;
    text-transform: none;
    text-decoration: none;
}
.banner-section-blog h3{
    color: #414141;
    font-size: 24px;
    font-weight: bold;
}
.banner-section-blog .fade-slider h3{
    color: #fff;
}
.banner-section-blog .blog-head div{
    display: inline-block;
}

.banner-section-blog p {
    display: inline-block;
    font-size: 14px;
}

.banner-section-blog .blog-head a {
    color: #fff;
    display: inline-block;
    text-decoration: underline;
}
.banner-section-blog .blog-slider-wrapper{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 325px;
}
.banner-section-blog .key {
    width: 100%;
    height: auto;
    position: absolute;
    bottom: -148px;
    z-index: 1;
}
.banner-section-blog .key .text-container {
    width: 100%;
    background: #fff;
    padding: 45px 38px 28px;
    margin: 0 auto;
}
.banner-section-blog .key h6 {
    color: #ffa300;
    font-weight: 700;
}

.banner-section-blog .key .text-container ul {
    margin-top: 13px;
}
.banner-section-blog ul {
    margin-top: 15px;
}

.banner-section-blog .key ul li:before {
    content: "";
    width: 5px;
    height: 5px;
    background-color: #ffa300;
    border-radius: 50%;
    position: absolute;
    top: 10px;
    left: 0;
}

.banner-section-blog .key ul li {
    color: #414141;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    line-height: 1.44;
    padding-left: 9px;
    padding-bottom: 1px;
}

.banner-section-blog .content-970 {
    max-width: 970px;
    margin: 29px auto 65px;
    padding-right: 5px;
}
.banner-section-blog.blog-detail .content-970 {
    margin-bottom: 29px;
    margin-top: 41px;
}
.banner-section-blog.blog-detail .cta-blog {
    margin-top: 0;
}
.banner-section-blog.blog-detail .wrapper:last-child {
    margin-bottom: 65px;
}

.comment-blog {
    display: none;
}

.banner-section-blog .content-970 p {
    color: #414141;
    font-size: 16px;
    line-height: 1.5;
}

.banner-section-blog .cta-blog {
    text-align: center;
    position: relative;
    width: 770px;
    height: 145px;
    margin: 0 auto;
    margin-top: 49px;
}

.banner-section-blog .left-content {
    width: 430px;
    float: left;
    text-align: left;
}

.banner-section-blog .cta-blog h6 {
    font-weight: 700;
    line-height: 1.1;
}

.banner-section-blog .cta-blog a {
    float: right;
    margin-right: 10px;
    margin-top: 1px;
}

.banner-section-blog .v-middle {
    padding: 0 37px;
}

.question-answer p {
    display: block;
}

.banner-section-blog .question-answer h5 {
    font-weight: 700;
    color: #414141;
}

.banner-section-blog .question-answer p {
    font-weight: 400;
    font-size: 16px;
    color: #414141;
    padding: 13px 0 12px 0;
    padding-right: 14px;
}
.question-answer h3 {
    text-transform: capitalize;
}
.question-answer .press-release-links p {
    margin: 4px 0;
}
.banner-section-blog .question-answer span {
    color: #ffa300;
}
.comment-blog {
    text-align: center;
}

.related-post.post-slider .text-container {
    margin: 18px auto 0;
    float: left;
}

/*
* User Login 
*/
.user-login-form{
    width: 50%;
    margin-top: 50px;
}
.user-login-form:after{
    clear: both;
    content: "";
    display: block;
}
.user-login-form .js-form-item{
    position: relative;
    //width: 50%;
    float: left;
    margin-bottom: 20px;
}
.user-login-form .description{
    display: none;
}
.user-login-form input[type="text"],
.user-login-form input[type="password"]{
    width: 100%;
    float: left;
    padding: 16px 30px;
    background: transparent;
    border: 1px solid #dadada;
    font-size: 16px;
    position: relative;
    z-index: 1;
    outline: none;
}
.user-login-form .js-form-item label{
    text-transform: capitalize;
    color: #bebebe;
    display: block;
    position: absolute;
    padding: 20px 30px 0;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.user-login-form input[type="submit"]{
    display: inline-block;
    border: 0;
    padding: 12px 35px;
    text-transform: capitalize;
    letter-spacing: 0.03em;
    background: transparent;
    position: relative;
    cursor: pointer;
    font-size: 17px;
    color: #fff;
    font-family: "adelle-sans",sans-serif;
    font-style: normal;
    font-weight: 800;
    z-index: 0;
    background-color: #ffa300;
}
.user-login-form .js-form-item.active label {
    font-size: 12px;
    padding: 7px 30px 0;
}


.more-text {
    color: #414141 ;
}
/*
 media queries
*/
@media (max-width: 1500px) {
    .inner-img > img {
        width: auto;
    }

    .video-section-platform .grey-box .v-middle.first {
        padding: 80px 90px 0 100px;
    }

    .video-section-platform .white-box .v-middle {
        padding: 110px 90px 0 80px;
    }

    .video-section-platform .grey-box .v-middle.second {
        padding: 65px 88px 0 80px;
    }
}

@media (max-width: 1400px) and (min-width: 1280px){
    .video-section-platform .grey-box .v-middle.first {
        padding: 70px 80px 0 90px;
    }

    .video-section-platform .white-box .v-middle {
        padding: 100px 80px 0 70px;
    }

    .video-section-platform .grey-box .v-middle.second {
        padding: 55px 77px 0 70px;
    }
    .banner-section-blog h3,
    .banner-section-blog .blog-head h3 span{
        font-size: 30px;
        line-height: 1.2;
    }
    .case-study .inner-content{
        margin-left: 40px;
    }
    .press-release .slider {
        width: calc(100% - 61px);
        float: left;
    }.owl-prev, .owl-next {
        border: 1px solid #dadada !important; 
    }

}

@media (max-width: 1279px) and (min-width: 1024px){
    .video-section-platform .grey-box .v-middle.first {
        padding: 90px 60px 0 60px;
    }

    .video-section-platform .white-box .v-middle {
        padding: 110px 50px 0 50px;
    }

    .video-section-platform .grey-box .v-middle.second {
        padding: 55px 55px 0 40px;
    }
    .banner-section-blog h3,
    .banner-section-blog .blog-head h3 span{
        font-size: 26px;
        line-height: 1.2;
    }
    .case-study .inner-content{
        margin-left: 40px;
        width: 78%;
        padding: 17px 50px 24px 20px;
    }
    .press-release .slider {
        width: calc(100% - 60px);
        float: left;
    }
    .owl-prev, .owl-next {
        border: 1px solid #dadada !important;
    }
    .case-study-one .col-two .inner-content{
        max-width: 550px;
    }
}

@media only screen and (max-width: 1023px) {
    .case-study-one .col-two{
        width: 100% !important;
    }
}

@media (max-width: 1023px) and (min-width: 768px){
    .video-section-platform .row {
        height: 350px;
    }

    .video-section-platform .grey-box .v-middle.first {
        padding: 70px 30px 0 30px;
    }

    .play-box {
        height: 400px;
    }

    .video-section-platform .white-box .v-middle {
        padding: 70px 20px 0 30px;
    }

    .video-section-platform .grey-box .v-middle.second {
        padding: 70px 30px 0 30px;
    }

    .video-section-platform .grey-box {
        height: 400px;
        width: 50%;
    }
    .video-section-platform .play-box, 
    .video-section-platform .white-box,
    .video-section-platform .box-img,
    .video-section-platform .white-box{
        width: 50%;
    }

    .video-section-platform .row h2 {
        font-size: 24px;
    }

    .video-section-platform .row h5 {
        font-size: 20px;
    }

    .video-section-platform h5,
    .video-section-platform .white-box h5,
    .video-section-platform .first h5 {
        margin: 20px 0;
    }
    .grid-section{
        height: auto;
    }
    .banner-section-blog h3,
    .banner-section-blog .blog-head h3 span{
        font-size: 24px;
        line-height: 1.2;
    }
    .case-study-one .col-two .inner-content{
        max-width: 450px;
    }
    .press-release .slider {
        width: calc(100% - 45px);
        float: left;
    }
}

@media only screen and (max-width: 767px) {
    .video-section-platform .col-two {
        width: 100%;
        position: relative;
    }

    .video-section-platform .box-img {
        position: relative;
        height: 300px;
    }

    .video-section-platform .inner-img > img {
        width:100%;
    }
    .video-section-platform .grey-box .v-middle.first,
    .video-section-platform .grey-box .v-middle.second,
    .video-section-platform .white-box .v-middle {
        padding: 30px 20px;
        text-align: left;
    }
    .video-section-platform .video-button{
        width: 75px;
        display: block;
        margin: 0 auto;
    }
    .video-section-platform .video-button img{
        width: 100%;
        height: auto;
    }
    .video-section-platform .row h2 {
        font-size: 24px;
    }

    .video-section-platform .row h5 {
        font-size: 20px;
        margin: 15px 2px 20px 2px;
    }

    .video-section-platform .first .play-box,
    .video-section-platform .second .play-box {
        height: 300px;
        top: 0;
        position: absolute;
        display: block;
    }

    .video-section-platform .row .v-middle-wrapper {
        position: relative;
    }

    .video-section-platform .row.second,
    .video-section-platform .row.first,
    .video-section-platform .row.mid-box {
        height: auto;
        position: relative;
        float: left;
        width: 100%;
    }

    .video-section-platform .first .grey-box {
        margin-top: 300px;
        display: block;
        height: auto;
    }

    .video-section-platform .mid-box .white-box {
        margin-top: 0;
        display: block;
        height: auto;
    }

    .video-section-platform .col-two.grey-box.second {
        top: 0;
    }

    .video-section-platform .second .grey-box {
        margin-top: 300px;
        display: block;
        height: auto;
    }
    .press-release .press-content p{
        font-size: 15px;
    }
    .banner-section-blog h3,
    .banner-section-blog .blog-head h3 span{
        font-size: 22px;
        line-height: 1.2;
    }
    .case-study-one .col-two .inner-content{
        width: 100%;
        max-width: 391px;
    }
    .bio-text h3 {
        margin-top: 15px;
    }
}

@media only screen and (max-width: 595px) {
    .video-section-platform .video-button{
        width: 60px;
        display: block;
        margin: 0 auto;
    }
    .video-section-platform .video-button img{
        width: 100%;
        height: auto;
    }
    .video-section-platform .grey-box .v-middle.second,
    .video-section-platform .white-box .v-middle,
    .video-section-platform .grey-box .v-middle.first {
        padding: 30px 20px;
        text-align: left;
    }

    .video-section-platform .row h2 {
        font-size: 20px;
    }

    .video-section-platform .row h5 {
        font-size: 16px;
        margin:  12px 2px 15px 2px;;
    }

    .video-section-platform .first .play-box,
    .video-section-platform .second .play-box,
    .video-section-platform .box-img {
        height: 220px;
        top: 0;
        position: absolute;
        display: block;
    }

    .video-section-platform .first .grey-box {
        margin-top: 220px;
        display: block;
        height: auto;
    }

    .video-section-platform .mid-box .white-box {
        margin-top: 220px;
        display: block;
        height: auto;
    }

    .video-section-platform .second .grey-box {
        margin-top: 220px;
        display: block;
        height: auto;
    }
    .banner-section-blog h3,
    .banner-section-blog .blog-head h3 span{
        font-size: 18px;
        line-height: 1.2;
    }
    .banner-section-blog .social-right ul li{
        width: 35px;
        height: 42px !important;
    }
    .banner-section-blog .social-right ul li a{
        display: block;
        margin: 0 auto;
        height: 15px;
    }
    .banner-section-blog .social-right ul li a img{
        height: 100%;
        width: auto;
    }
    .banner-section-blog .social-right ul li:nth-of-type(1) p,
    .banner-section-blog .social-right ul li:nth-of-type(5) p{
        margin: 2px 0 0 !important;
        font-size: 10px;
    }
}

@media only screen and (max-width: 480px) {
    .video-section-platform .row h2 {
        font-size: 16px;
    }

    .video-section-platform .row h5 {
        font-size: 14px;
        margin: 15px 0;
    }
    .press-release .press-content p{
        font-size: 14px;
    }
    .banner-section-blog .social-right a.at-share-btn > span.at-icon-wrapper {
        width: 40px !important;
    }

}

@media only screen and (max-width: 320px) {

}
